Error

two or more packages specified (libgles-nvidia2 libsane-extras)